Subject: bug#58089: python-bokeh package contains prebuilt javascript.

From: Diane Trout <[email-masked]>
Date: Tue, 27 Sep 2022 10:08:30 -0700

I thought the Guix project was trying to be similarly strict as Debian
so wanted to let you know.

On Tue, 2022-09-27 at 09:46 +0200, Liliana Marie Prikler wrote:
> Am Sonntag, dem 25.09.2022 um 15:22 -0700 schrieb Diane Trout:
> > I'm not sure what your policies are on prebuilt javascript.
> Our policy is currently pending a rewrite, but TL;DR: we consider
> both
> bundled and prebuilt sources unwanted.  Since bokeh's javascript is
> actually typescript (which hasn't been bootstrapped yet), the proper
> course of action would be to either remove it or remove bokeh (as
> well
> as python-ikarus).
> 
> Cheers